Package Details: polymer 0.3.2-9

Git Clone URL: (read-only)
Package Base: polymer
Description: A port of KDE QT style Plastik, which does not depend on any KDE libraries
Upstream URL:
Licenses: GPL
Submitter: ilpianista
Maintainer: zaps166
Last Packager: zaps166
Votes: 28
Popularity: 0.000000
First Submitted: 2010-11-18 17:05
Last Updated: 2015-06-11 23:07

Required by (3)

Sources (1)

Latest Comments

Keith_EE commented on 2015-01-29 14:49

Could not install polymer. Don't know which way to work towards correcting this, any thoughts please.

ant32 commented on 2015-01-02 20:37

Please update package. A package() function is required. "&& return 1" isn't recommended any more. qtchooser no longer provides 3.conf

ilpianista commented on 2010-11-18 17:05

* Moved from [community]